latest version

Plugin

Why are some plugins are not compatible with GDPR plugin?

There are thousands of plugins that are available for Wordpress, one or more plugins have a chance to conflict with Ultimate GDPR.

To know how to troubleshoot plugin conflicts, read this part of the documentation: